markReviewHelpful
POST
/v1/projects/{project_id}/reviews/{review_id}/helpful
const url = 'https://testnet-rpc.necter.network/v1/projects/example/reviews/example/helpful';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://testnet-rpc.necter.network/v1/projects/example/reviews/example/helpful \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”project_id
required
string
review_id
required
string
Responses
Section titled “Responses”Count
Media typeapplication/json
object
helpful
integer
Example generated
{ "helpful": 1}